

@media (max-width: 767px) {
  .align-left, .align-center, .align-right, .mbr-section-btn, .mbr-section-title {
    text-align: center; } }
/*! Font-weight  */
.mbr-light {
  font-weight: 300; }

.mbr-regular {
  font-weight: 400; }

.mbr-semibold {
  font-weight: 500; }

.mbr-bold {
  font-weight: 700; }

/*! Media  */
.media-size-item {
  -webkit-flex: 1 1 auto;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  -o-flex: 1 1 auto;
  flex: 1 1 auto; }

.media-content {
  -webkit-flex-basis: 100%;
  flex-basis: 100%; }

.media-container-row {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start; }
  .media-container-row .media-size-item {
    width: 400px; }

.media-container-column {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch; }
  .media-container-column > * {
    width: 100%; }

@media (min-width: 992px) {
  .media-container-row {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap; } }
figure {
  overflow: hidden; }

figure[ mbr-media-size] {
  transition: width 0.1s; }

.mbr-figure img, .mbr-figure iframe {
  display: block;
  width: 100%; }

.card {
  background-color: transparent;
  border: none; }

.card-img {
  text-align: center;
  flex-shrink: 0;
  -webkit-flex-shrink: 0; }

.media {
  max-width: 100%;
  margin: 0 auto; }

.mbr-figure {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  -webkit-align-self: center;
  align-self: center; }

.media-container > div {
  max-width: 100%; }

.mbr-figure img, .card-img img {
  width: 100%; }

@media (max-width: 991px) {
  .media-size-item {
    width: auto !important; }

  .media {
    width: auto; }

  .mbr-figure {
    width: 100% !important; } }
/*! Buttons */
.mbr-section-btn {
  margin-left: -.25rem;
  margin-right: -.25rem;
  font-size: 0; }


